select 'post_deployment_script';

BEGIN
EXEC SEC.UpsertProcedureAndSetToProfile '[SCRAP].[GetNextChargeNumberByHeatName]', 'admin profile', 'devops';
EXEC SEC.UpsertProcedureAndSetToProfile '[SCRAP].[GetNextChargeNumberByHeatName]', 'SY Operator', 'devops';

     UPDATE CL
     SET IsCurrent = 0
     FROM SCRAP.ChargeLayers CL
     INNER JOIN SCRAP.Charges C ON CL.ChargeId = C.ChargeId
     WHERE C.ChargeStatusCode <> 'O';

END
